Subject: Last Call: <draft-crocker-inreply-react-06.txt> (React: Indicating Summary Reaction to a Message) to Experimental RFC

From: The IESG <[email-masked]>
Date: Fri, 15 Jan 2021 17:14:52 -0800

The IESG has received a request from an individual submitter to consider the
following document: - 'React: Indicating Summary Reaction to a Message'
  <draft-crocker-inreply-react-06.txt> as Experimental RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-02-12. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   The popularity of social media has led to user comfort with easily
   signaling basic reactions to an author's posting, such as with a
   'thumbs up' or 'smiley' graphic.  This specification permits a
   similar facility for Internet Mail.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-crocker-inreply-react/

No IPR declarations have been submitted directly on this I-D.